Bug 298431 - restorecon fails
restorecon fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 11:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 10:37:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-20 11:34:56 EDT
Description of problem:

Running restorecon on my home directory yields lots of:

restorecon reset /home/notting/.gconfd/saved_state context
system_u:object_r:user_home_t:s0->user_u:object_r:user_gconf_home_t:s0

for files in .gconfd.

Version-Release number of selected component (if applicable):

policycoreutils-2.0.25-14.fc8
selinux-policy-3.0.8-3.fc8
Comment 1 Daniel Walsh 2007-10-22 10:37:05 EDT
FIxed in current policy.


selinux-policy-3.0.8-26

Note You need to log in before you can comment on or make changes to this bug.